<?php

namespace GriffinForms\Admin\Language;

class RowColumn extends \GriffinForms\Admin\Language\Format
{
    private static $instance;
    
    public static function getInstance()
    {
        if (self::$instance == null)
        {
            self::$instance = new RowColumn();
        }
        
        return self::$instance;
    }
    
    private function __construct() 
    {
    }
}